<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.2.2">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2020-12-18-0945.0-tba-ir.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459201.90625</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>ir</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>398.3</CenterXPixel>
    <CenterYPixel>403.1</CenterYPixel>
    <EquatorialRadiusPixel>181.6</EquatorialRadiusPixel>
    <RotationAngleDeg>-359.698</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>354.64</CM1Deg>
    <CM2Deg>228.90</CM2Deg>
    <CM3Deg>347.28</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-0.9025</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
